#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(to_cxl_root_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(is_endpoint_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(is_root_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(is_switch_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_endpoint_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_switch_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_port, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_port, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_port, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_root, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_port_to_pci_bus, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_register_pci_bus, "_gpl", "CXL");
KSYMTAB_FUNC(find_cxl_root, "_gpl", "CXL");
KSYMTAB_FUNC(put_cxl_root, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_dport, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_rch_dport, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_endpoint_autoremove, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_enumerate_ports, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_pci_find_port, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_mem_find_port, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_hb_modulo, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_root_decoder_alloc, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_switch_decoder_alloc, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_endpoint_decoder_alloc, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_decoder_add_locked, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_decoder_add, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_decoder_autoremove, "_gpl", "CXL");
KSYMTAB_FUNC(__cxl_driver_register, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_driver_unregister, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_bus_rescan, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_bus_drain, "_gpl", "CXL");
KSYMTAB_FUNC(schedule_cxl_memdev_detach, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_endpoint_get_perf_coordinates, "_gpl", "CXL");
KSYMTAB_DATA(cxl_bus_type, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_debugfs_create_dir, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_nvdimm_bridge, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_nvdimm_bridge, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_find_nvdimm_bridge, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_nvdimm_bridge, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_nvdimm, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_nvdimm, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_nvdimm, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_probe_component_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_probe_device_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_map_component_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_map_device_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_find_regblock_instance, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_find_regblock, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_count_regblock, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_map_pmu_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_setup_regs, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_rcd_component_reg_phys, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_trigger_poison_list, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_inject_poison, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_clear_poison, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_memdev_update_perf, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_memdev, "_gpl", "CXL");
KSYMTAB_FUNC(set_exclusive_cxl_commands, "_gpl", "CXL");
KSYMTAB_FUNC(clear_exclusive_cxl_commands, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_setup_fw_upload, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_memdev, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_sanitize_setup_notifier, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_internal_send_cmd, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_enumerate_cmds, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_event_trace_record, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_mem_get_event_records, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_dev_state_identify, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_mem_create_range_info, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_set_timestamp, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_mem_get_poison, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_poison_state_init, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_memdev_state_create, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_port_enumerate_dports, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_await_media_ready, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_dvsec_rr_decode, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_hdm_decode_init, "_gpl", "CXL");
KSYMTAB_FUNC(read_cdat_data, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_cor_error_detected, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_error_detected, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_endpoint_decoder_reset_detected, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_add_passthrough_decoder, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_setup_hdm, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_dpa_debug, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_dpa_reserve, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_port_commit_reap, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_enumerate_decoders, "_gpl", "CXL");
KSYMTAB_FUNC(devm_cxl_pmu_add, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_endpoint_parse_cdat, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_switch_parse_cdat, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_region, "_gpl", "CXL");
KSYMTAB_FUNC(is_cxl_pmem_region, "_gpl", "CXL");
KSYMTAB_FUNC(to_cxl_pmem_region, "_gpl", "CXL");
KSYMTAB_FUNC(cxl_add_to_region, "_gpl", "CXL");

SYMBOL_CRC(to_cxl_root_decoder, 0x14a91642, "_gpl");
SYMBOL_CRC(is_endpoint_decoder, 0x09c6c92e, "_gpl");
SYMBOL_CRC(is_root_decoder, 0xeb659963, "_gpl");
SYMBOL_CRC(is_switch_decoder, 0x214376f2, "_gpl");
SYMBOL_CRC(to_cxl_decoder, 0x5bc7d056, "_gpl");
SYMBOL_CRC(to_cxl_endpoint_decoder, 0xa5ef5504, "_gpl");
SYMBOL_CRC(to_cxl_switch_decoder, 0xdd956f20, "_gpl");
SYMBOL_CRC(is_cxl_port, 0x412d5236, "_gpl");
SYMBOL_CRC(to_cxl_port, 0xf90e4744, "_gpl");
SYMBOL_CRC(devm_cxl_add_port, 0x0fe13ad5, "_gpl");
SYMBOL_CRC(devm_cxl_add_root, 0x3aa88b64, "_gpl");
SYMBOL_CRC(cxl_port_to_pci_bus, 0x95a22bd2, "_gpl");
SYMBOL_CRC(devm_cxl_register_pci_bus, 0xb496219c, "_gpl");
SYMBOL_CRC(find_cxl_root, 0xebf0afa2, "_gpl");
SYMBOL_CRC(put_cxl_root, 0xcbedf7c2, "_gpl");
SYMBOL_CRC(devm_cxl_add_dport, 0xf758d89d, "_gpl");
SYMBOL_CRC(devm_cxl_add_rch_dport, 0xa265eae7, "_gpl");
SYMBOL_CRC(cxl_endpoint_autoremove, 0xbc94e6ae, "_gpl");
SYMBOL_CRC(devm_cxl_enumerate_ports, 0xa0770115, "_gpl");
SYMBOL_CRC(cxl_pci_find_port, 0xe7de0662, "_gpl");
SYMBOL_CRC(cxl_mem_find_port, 0x38d46506, "_gpl");
SYMBOL_CRC(cxl_hb_modulo, 0x4d9e3ee6, "_gpl");
SYMBOL_CRC(cxl_root_decoder_alloc, 0x4e7168c9, "_gpl");
SYMBOL_CRC(cxl_switch_decoder_alloc, 0x8f5a6b3b, "_gpl");
SYMBOL_CRC(cxl_endpoint_decoder_alloc, 0x6cb15b73, "_gpl");
SYMBOL_CRC(cxl_decoder_add_locked, 0xdcecc424, "_gpl");
SYMBOL_CRC(cxl_decoder_add, 0xbae1a615, "_gpl");
SYMBOL_CRC(cxl_decoder_autoremove, 0x5cb7320b, "_gpl");
SYMBOL_CRC(__cxl_driver_register, 0xe0de38c4, "_gpl");
SYMBOL_CRC(cxl_driver_unregister, 0x48260244, "_gpl");
SYMBOL_CRC(cxl_bus_rescan, 0x701bbaad, "_gpl");
SYMBOL_CRC(cxl_bus_drain, 0x98628ac8, "_gpl");
SYMBOL_CRC(schedule_cxl_memdev_detach, 0x8f96aee1, "_gpl");
SYMBOL_CRC(cxl_endpoint_get_perf_coordinates, 0xab35d7d3, "_gpl");
SYMBOL_CRC(cxl_bus_type, 0xcbcdfb28, "_gpl");
SYMBOL_CRC(cxl_debugfs_create_dir, 0x943600b7, "_gpl");
SYMBOL_CRC(to_cxl_nvdimm_bridge, 0xd7173021, "_gpl");
SYMBOL_CRC(is_cxl_nvdimm_bridge, 0x8d6fc00f, "_gpl");
SYMBOL_CRC(cxl_find_nvdimm_bridge, 0xe2a10ea5, "_gpl");
SYMBOL_CRC(devm_cxl_add_nvdimm_bridge, 0xed67c581, "_gpl");
SYMBOL_CRC(is_cxl_nvdimm, 0xd6868d18, "_gpl");
SYMBOL_CRC(to_cxl_nvdimm, 0x91c38ada, "_gpl");
SYMBOL_CRC(devm_cxl_add_nvdimm, 0x04c218a4, "_gpl");
SYMBOL_CRC(cxl_probe_component_regs, 0x4cdd19de, "_gpl");
SYMBOL_CRC(cxl_probe_device_regs, 0xafdb6a69, "_gpl");
SYMBOL_CRC(cxl_map_component_regs, 0x7b865869, "_gpl");
SYMBOL_CRC(cxl_map_device_regs, 0x8e86677c, "_gpl");
SYMBOL_CRC(cxl_find_regblock_instance, 0x17ddc5f7, "_gpl");
SYMBOL_CRC(cxl_find_regblock, 0xa23073d1, "_gpl");
SYMBOL_CRC(cxl_count_regblock, 0xcb2d0967, "_gpl");
SYMBOL_CRC(cxl_map_pmu_regs, 0x35522696, "_gpl");
SYMBOL_CRC(cxl_setup_regs, 0x3848576d, "_gpl");
SYMBOL_CRC(cxl_rcd_component_reg_phys, 0xb40db141, "_gpl");
SYMBOL_CRC(cxl_trigger_poison_list, 0x17381231, "_gpl");
SYMBOL_CRC(cxl_inject_poison, 0xf7cd2bb4, "_gpl");
SYMBOL_CRC(cxl_clear_poison, 0xfa00a4a4, "_gpl");
SYMBOL_CRC(cxl_memdev_update_perf, 0xddd4f384, "_gpl");
SYMBOL_CRC(is_cxl_memdev, 0x6529e744, "_gpl");
SYMBOL_CRC(set_exclusive_cxl_commands, 0x76083b87, "_gpl");
SYMBOL_CRC(clear_exclusive_cxl_commands, 0x71aead4d, "_gpl");
SYMBOL_CRC(devm_cxl_setup_fw_upload, 0x1ddcdbca, "_gpl");
SYMBOL_CRC(devm_cxl_add_memdev, 0x4eab44f6, "_gpl");
SYMBOL_CRC(devm_cxl_sanitize_setup_notifier, 0x7c7457f0, "_gpl");
SYMBOL_CRC(cxl_internal_send_cmd, 0xf510b0f1, "_gpl");
SYMBOL_CRC(cxl_enumerate_cmds, 0x508c68b1, "_gpl");
SYMBOL_CRC(cxl_event_trace_record, 0xf51a6543, "_gpl");
SYMBOL_CRC(cxl_mem_get_event_records, 0x1badec34, "_gpl");
SYMBOL_CRC(cxl_dev_state_identify, 0x87a8fd3b, "_gpl");
SYMBOL_CRC(cxl_mem_create_range_info, 0x944ff617, "_gpl");
SYMBOL_CRC(cxl_set_timestamp, 0xd63c398d, "_gpl");
SYMBOL_CRC(cxl_mem_get_poison, 0x35cb17a8, "_gpl");
SYMBOL_CRC(cxl_poison_state_init, 0xb341376e, "_gpl");
SYMBOL_CRC(cxl_memdev_state_create, 0x1fc5d217, "_gpl");
SYMBOL_CRC(devm_cxl_port_enumerate_dports, 0xaf86f2e8, "_gpl");
SYMBOL_CRC(cxl_await_media_ready, 0x26537b21, "_gpl");
SYMBOL_CRC(cxl_dvsec_rr_decode, 0xa373a450, "_gpl");
SYMBOL_CRC(cxl_hdm_decode_init, 0x71fbc517, "_gpl");
SYMBOL_CRC(read_cdat_data, 0xafb897ea, "_gpl");
SYMBOL_CRC(cxl_cor_error_detected, 0xea80f951, "_gpl");
SYMBOL_CRC(cxl_error_detected, 0xc5556a16, "_gpl");
SYMBOL_CRC(cxl_endpoint_decoder_reset_detected, 0xaf0bbce3, "_gpl");
SYMBOL_CRC(devm_cxl_add_passthrough_decoder, 0x748f6e46, "_gpl");
SYMBOL_CRC(devm_cxl_setup_hdm, 0x9b9a70ab, "_gpl");
SYMBOL_CRC(cxl_dpa_debug, 0x7dce6453, "_gpl");
SYMBOL_CRC(devm_cxl_dpa_reserve, 0x2f0114a4, "_gpl");
SYMBOL_CRC(cxl_port_commit_reap, 0xe0ac1635, "_gpl");
SYMBOL_CRC(devm_cxl_enumerate_decoders, 0x12588b92, "_gpl");
SYMBOL_CRC(devm_cxl_pmu_add, 0x9e284828, "_gpl");
SYMBOL_CRC(cxl_endpoint_parse_cdat, 0x7ff13824, "_gpl");
SYMBOL_CRC(cxl_switch_parse_cdat, 0x93b6c77c, "_gpl");
SYMBOL_CRC(is_cxl_region, 0x389a728f, "_gpl");
SYMBOL_CRC(is_cxl_pmem_region, 0x1d64d51c, "_gpl");
SYMBOL_CRC(to_cxl_pmem_region, 0x606c766a, "_gpl");
SYMBOL_CRC(cxl_add_to_region, 0xfcd76141, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x9aed9eaa, "firmware_upload_register" },
	{ 0x9c6febfc, "add_uevent_var" },
	{ 0xe914e41e, "strcpy" },
	{ 0x759ae61f, "ida_alloc_range" },
	{ 0xf10e37a5, "pcie_capability_read_word" },
	{ 0xe3ec2f2b, "alloc_chrdev_region" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x13110126, "request_resource" },
	{ 0x87871ad1, "simple_attr_open" },
	{ 0xdf9208c0, "alloc_workqueue" },
	{ 0xf5487424, "bpf_trace_run4" },
	{ 0x48036c9e, "debugfs_attr_write" },
	{ 0x7e851956, "devm_kmalloc" },
	{ 0xf2f53617, "memregion_free" },
	{ 0xc4680fde, "einj_cxl_is_initialized" },
	{ 0xa38602cd, "drain_workqueue" },
	{ 0x2c20363a, "dev_set_name" },
	{ 0x98a3e3fa, "param_ops_ushort" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x7f81136b, "trace_raw_output_prep" },
	{ 0x213a738d, "memregion_alloc" },
	{ 0x222e7ce2, "sysfs_streq" },
	{ 0x7d87da58, "cdev_device_del" },
	{ 0x1fe66f31, "bpf_trace_run6" },
	{ 0x730a37ff, "pci_doe" },
	{ 0xfca97ecc, "device_unregister" },
	{ 0x79453d1e, "rt_mutex_base_init" },
	{ 0x74c134b9, "__sw_hweight32" },
	{ 0x85b1e275, "trace_event_printf" },
	{ 0x1d3ae945, "devm_ioremap" },
	{ 0xedc03953, "iounmap" },
	{ 0x557d8693, "device_initialize" },
	{ 0xaf56600a, "arm64_use_ng_mappings" },
	{ 0x5388a90b, "trace_event_raw_init" },
	{ 0x90576ec4, "vmemdup_user" },
	{ 0xcc5c2df4, "trace_print_symbols_seq" },
	{ 0x4829a47e, "memcpy" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x37a0cba, "kfree" },
	{ 0x76d49ad4, "seq_lseek" },
	{ 0x6c23b3a2, "device_for_each_child" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x6d33c6c2, "bpf_trace_run2" },
	{ 0x248d5199, "event_triggers_call" },
	{ 0xfa4d3c24, "log_post_write_mmio" },
	{ 0xae8ac792, "hmat_update_target_coordinates" },
	{ 0xb0fe10cc, "devm_remove_action" },
	{ 0x9856fd7b, "acpi_node_backed_by_real_pxm" },
	{ 0xe15dd715, "get_device" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0xe059620f, "__dynamic_dev_dbg" },
	{ 0xe02ba436, "trace_print_hex_seq" },
	{ 0xa770832, "register_memory_notifier" },
	{ 0x1035c7c2, "__release_region" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0xf8f58726, "platform_bus" },
	{ 0x98692139, "dev_driver_string" },
	{ 0xfeb9d759, "trace_event_buffer_commit" },
	{ 0x53d014d3, "pci_read_config_dword" },
	{ 0xc1a5ee3, "log_post_read_mmio" },
	{ 0x1a2da335, "__devm_request_region" },
	{ 0x6822de1a, "firmware_upload_unregister" },
	{ 0x92997ed8, "_printk" },
	{ 0x372ba7ba, "cdev_device_add" },
	{ 0x1d24c881, "___ratelimit" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xcc935375, "walk_iomem_res_desc" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0x19134c3a, "put_device" },
	{ 0x69cf6f45, "trace_event_ignore_this_pid" },
	{ 0xd4625fc8, "cdat_table_parse" },
	{ 0xee0129df, "bus_for_each_dev" },
	{ 0x2e351516, "sysfs_create_link" },
	{ 0xb2db2d5, "remove_resource" },
	{ 0x599fb41c, "kvmalloc_node" },
	{ 0x86862fe1, "debugfs_attr_read" },
	{ 0x2d2c902f, "perf_trace_buf_alloc" },
	{ 0x9295e1f2, "perf_trace_run_bpf_submit" },
	{ 0xe5822571, "sysfs_update_group" },
	{ 0xa241f849, "bus_unregister" },
	{ 0xd187deb0, "down_write" },
	{ 0xc97f35cd, "devm_kfree" },
	{ 0xecafe6e, "_dev_err" },
	{ 0x2c240268, "up_write" },
	{ 0xb7c0f443, "sort" },
	{ 0x6869ce9f, "debugfs_create_bool" },
	{ 0xf70e4a4d, "preempt_schedule_notrace" },
	{ 0x378ad7ae, "bus_find_device" },
	{ 0x71affced, "device_add" },
	{ 0x5c3d0057, "sysfs_remove_link" },
	{ 0x8c8569cb, "kstrtoint" },
	{ 0x5019e6b8, "simple_attr_release" },
	{ 0x66a65767, "xa_load" },
	{ 0xd7b0ab22, "noop_llseek" },
	{ 0x63279cfa, "bpf_trace_run5" },
	{ 0xae4b86d3, "device_attach" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0xa5fed0d4, "mutex_lock" },
	{ 0x5ad63795, "kernfs_find_and_get_ns" },
	{ 0x63cd00b, "debugfs_remove" },
	{ 0xf9ddb542, "pci_read_config_word" },
	{ 0x6dcf857f, "uuid_null" },
	{ 0x7bc04224, "trace_event_reg" },
	{ 0xf69b621, "ida_free" },
	{ 0x5a7187f8, "driver_unregister" },
	{ 0x34c9bc61, "pcie_link_speed_mbps" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x5ffd9032, "__cpu_online_mask" },
	{ 0xbcab6ee6, "sscanf" },
	{ 0x7e74947, "device_find_child" },
	{ 0x42246fdb, "mutex_lock_interruptible" },
	{ 0x143b4e56, "devm_release_action" },
	{ 0x76651e2c, "device_del" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0xdfd274f6, "down_read_interruptible" },
	{ 0x7fa19cc4, "alloc_free_mem_region" },
	{ 0xdcb764ad, "memset" },
	{ 0xcc3c416b, "_dev_warn" },
	{ 0x5c3c7387, "kstrtoull" },
	{ 0x5f23e3fa, "insert_resource" },
	{ 0x9166fc03, "__flush_workqueue" },
	{ 0xc776acb2, "device_for_each_child_reverse_from" },
	{ 0xb67fec0e, "uuid_parse" },
	{ 0x3173a661, "rt_spin_unlock" },
	{ 0xfb384d37, "kasprintf" },
	{ 0xd55eb95e, "down_read" },
	{ 0x7687e44a, "rt_spin_lock" },
	{ 0xbb8d082d, "__xa_insert" },
	{ 0x1610e4ca, "xa_erase" },
	{ 0x7ac7c94b, "bpf_trace_run3" },
	{ 0x547ed95e, "seq_read" },
	{ 0x99078b39, "trace_print_flags_seq" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x7a2af7b4, "cpu_number" },
	{ 0x7ef7c18e, "debugfs_create_file" },
	{ 0xaa686300, "pci_find_doe_mailbox" },
	{ 0x6091b333, "unregister_chrdev_region" },
	{ 0x52563dbd, "trace_event_buffer_reserve" },
	{ 0x45c9f85d, "mutex_unlock" },
	{ 0xd2ad3bb7, "down_write_killable" },
	{ 0xf39d6569, "cancel_delayed_work_sync" },
	{ 0x223f3d6a, "einj_cxl_available_error_type_show" },
	{ 0x413dfddd, "xa_destroy" },
	{ 0xf623d2da, "xa_find" },
	{ 0xe6807283, "kernfs_put" },
	{ 0x48be4af1, "platform_bus_type" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x56470118, "__warn_printk" },
	{ 0x26357361, "seq_printf" },
	{ 0x349d4c64, "xa_store" },
	{ 0xf3527fd8, "device_match_name" },
	{ 0xc052e42d, "einj_cxl_inject_error" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0xc34703b2, "einj_cxl_inject_rch_error" },
	{ 0x6b722180, "log_read_mmio" },
	{ 0x77b5a4d8, "single_release" },
	{ 0x26e298e0, "unregister_memory_notifier" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0xb6c4e84, "pci_walk_bus" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0x1d811962, "xa_find_after" },
	{ 0xaa42da56, "node_set_perf_attrs" },
	{ 0xbe98d990, "__devm_add_action" },
	{ 0x5a1cf012, "pci_find_dvsec_capability" },
	{ 0xaa308272, "device_find_child_by_name" },
	{ 0x7cceb9f1, "device_release_driver" },
	{ 0x98cf60b3, "strlen" },
	{ 0x77358855, "iomem_resource" },
	{ 0x7aa1756e, "kvfree" },
	{ 0xe2b11876, "single_open" },
	{ 0x49157a4, "pci_write_config_word" },
	{ 0xb76d8526, "debugfs_create_dir" },
	{ 0x40863ba1, "ioremap_prot" },
	{ 0x5a3de1b9, "pcie_bandwidth_available" },
	{ 0x7381287f, "trace_handle_return" },
	{ 0x147b1b44, "up_read" },
	{ 0x247de0c6, "driver_register" },
	{ 0x79ff2cda, "__mutex_rt_init" },
	{ 0xc905402b, "log_write_mmio" },
	{ 0x99f2d00a, "sysfs_emit_at" },
	{ 0xf9a482f9, "msleep" },
	{ 0xc4f0da12, "ktime_get_with_offset" },
	{ 0x3ff72adf, "cdev_init" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x971e052e, "pci_bus_type" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0x85bd1608, "__request_region" },
	{ 0xde16d4f4, "bus_register" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "einj");


MODULE_INFO(srcversion, "A817BA2FA461C2BBF82B58D");
MODULE_INFO(rhelversion, "9.7");
