#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(drm_gem_dma_create, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_free, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_dumb_create_internal, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_dumb_create, "_gpl", "");
KSYMTAB_DATA(drm_gem_dma_vm_ops, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_print_info, "", "");
KSYMTAB_FUNC(drm_gem_dma_get_sg_table, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_prime_import_sg_table, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_vmap, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_mmap, "_gpl", "");
KSYMTAB_FUNC(drm_gem_dma_prime_import_sg_table_vmap, "", "");
KSYMTAB_FUNC(drm_fb_dma_get_gem_obj, "_gpl", "");
KSYMTAB_FUNC(drm_fb_dma_get_gem_addr, "_gpl", "");
KSYMTAB_FUNC(drm_fb_dma_sync_non_coherent, "_gpl", "");
KSYMTAB_FUNC(drm_fb_dma_get_scanout_buffer, "", "");

SYMBOL_CRC(drm_gem_dma_create, 0xef0b4a68, "_gpl");
SYMBOL_CRC(drm_gem_dma_free, 0xc464fc6c, "_gpl");
SYMBOL_CRC(drm_gem_dma_dumb_create_internal, 0xc1b47c71, "_gpl");
SYMBOL_CRC(drm_gem_dma_dumb_create, 0xd067c4f2, "_gpl");
SYMBOL_CRC(drm_gem_dma_vm_ops, 0xff277c69, "_gpl");
SYMBOL_CRC(drm_gem_dma_print_info, 0x6f4b9f77, "");
SYMBOL_CRC(drm_gem_dma_get_sg_table, 0x6726af79, "_gpl");
SYMBOL_CRC(drm_gem_dma_prime_import_sg_table, 0xf9e9b5e5, "_gpl");
SYMBOL_CRC(drm_gem_dma_vmap, 0x4d780854, "_gpl");
SYMBOL_CRC(drm_gem_dma_mmap, 0x94cd3b53, "_gpl");
SYMBOL_CRC(drm_gem_dma_prime_import_sg_table_vmap, 0xe999f752, "");
SYMBOL_CRC(drm_fb_dma_get_gem_obj, 0x4d3fe272, "_gpl");
SYMBOL_CRC(drm_fb_dma_get_gem_addr, 0xd5836346, "_gpl");
SYMBOL_CRC(drm_fb_dma_sync_non_coherent, 0x4913141a, "_gpl");
SYMBOL_CRC(drm_fb_dma_get_scanout_buffer, 0x294a66e8, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xeb847e10, "dma_buf_vunmap_unlocked" },
	{ 0xb11ac7a7, "__drm_err" },
	{ 0x2c91e17c, "vm_get_page_prot" },
	{ 0x6b5c2b06, "drm_atomic_helper_damage_iter_next" },
	{ 0x41fe68d5, "dma_mmap_pages" },
	{ 0x81779cb9, "dma_free_pages" },
	{ 0x37a0cba, "kfree" },
	{ 0x7c07da52, "drm_gem_create_mmap_offset" },
	{ 0xa220a365, "drm_gem_object_init" },
	{ 0x3dbeb173, "drm_atomic_helper_damage_iter_init" },
	{ 0x22bfff83, "dma_alloc_pages" },
	{ 0x7b819f10, "drm_gem_private_object_init" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0xd680a377, "drm_gem_object_free" },
	{ 0x38733e2a, "drm_gem_vm_close" },
	{ 0xf5a7deed, "drm_gem_vm_open" },
	{ 0xd187deb0, "down_write" },
	{ 0x2c240268, "up_write" },
	{ 0x33f0e6af, "drm_gem_object_release" },
	{ 0x74fc6fbd, "drm_format_info_block_width" },
	{ 0xdbfc4cd4, "dma_alloc_attrs" },
	{ 0xdad9c8b1, "drm_prime_get_contiguous_size" },
	{ 0xbd0142fd, "drm_gem_handle_create" },
	{ 0xeed20129, "drm_gem_fb_get_obj" },
	{ 0x4f882d86, "__drm_dev_dbg" },
	{ 0x200635ef, "dma_free_attrs" },
	{ 0xbc0d826d, "drm_printf" },
	{ 0x7cb21c2f, "__dma_sync_single_for_device" },
	{ 0x15c1a4c7, "dma_buf_vmap_unlocked" },
	{ 0x7f513e8a, "dma_mmap_attrs" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x7a8f2dcd, "dma_get_sgtable_attrs" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0x982d09b3, "drm_format_info_block_height" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0xa5e6b5c3, "drm_prime_gem_destroy" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "drm,drm_kms_helper");


MODULE_INFO(srcversion, "022E95739579CC8FE5ED61C");
MODULE_INFO(rhelversion, "9.7");
