#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x7cbacd01, "drm_mode_config_helper_resume" },
	{ 0xc9b42ed9, "drm_mode_config_helper_suspend" },
	{ 0x84cbd9e0, "drm_atomic_helper_shutdown" },
	{ 0xedc03953, "iounmap" },
	{ 0xc729bdcf, "pci_release_regions" },
	{ 0x397c3d27, "drm_edid_free" },
	{ 0xdbdf6c92, "ioport_resource" },
	{ 0x1035c7c2, "__release_region" },
	{ 0xa1d31739, "drm_dev_unplug" },
	{ 0x56db713f, "drm_dev_put" },
	{ 0xc905402b, "log_write_mmio" },
	{ 0xfa4d3c24, "log_post_write_mmio" },
	{ 0xdca8c3d4, "logic_outb" },
	{ 0x152fa64c, "drm_gem_fb_create" },
	{ 0xa81278e2, "pci_unregister_driver" },
	{ 0x6e5c77d, "drm_edid_connector_add_modes" },
	{ 0xa8c91c30, "drm_add_modes_noedid" },
	{ 0xf897a4c0, "drm_set_preferred_mode" },
	{ 0xd642f3f6, "video_firmware_drivers_only" },
	{ 0x7fc304e1, "__pci_register_driver" },
	{ 0x4f882d86, "__drm_dev_dbg" },
	{ 0x6b722180, "log_read_mmio" },
	{ 0xc1a5ee3, "log_post_read_mmio" },
	{ 0xf18300ad, "logic_inb" },
	{ 0x6d73c95f, "logic_outw" },
	{ 0x2e2c4ddc, "logic_inw" },
	{ 0x49f7791, "pci_request_region" },
	{ 0xaf56600a, "arm64_use_ng_mappings" },
	{ 0x40863ba1, "ioremap_prot" },
	{ 0xb11ac7a7, "__drm_err" },
	{ 0x85bd1608, "__request_region" },
	{ 0x92997ed8, "_printk" },
	{ 0xe92e895c, "drm_connector_init" },
	{ 0x9b9de1c1, "drm_edid_header_is_valid" },
	{ 0x7dc2eb18, "drm_edid_read_custom" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x847337db, "drm_connector_attach_edid_property" },
	{ 0x11563b82, "drm_edid_connector_update" },
	{ 0xbe70ecd7, "drm_aperture_remove_conflicting_pci_framebuffers" },
	{ 0x140c8d5e, "drm_dev_alloc" },
	{ 0x4559b980, "pcim_enable_device" },
	{ 0xc9db6178, "drmm_kmalloc" },
	{ 0x771b62fa, "drmm_vram_helper_init" },
	{ 0x5ce7be3c, "drmm_mode_config_init" },
	{ 0x64d38584, "drm_simple_display_pipe_init" },
	{ 0x1a6e5e61, "drm_mode_config_reset" },
	{ 0xb8785fca, "drm_dev_register" },
	{ 0xcdd170f3, "drm_gem_vram_offset" },
	{ 0xdb31bef5, "drm_dev_enter" },
	{ 0xe8a034df, "drm_dev_exit" },
	{ 0x42a7fd6a, "drm_atomic_helper_connector_reset" },
	{ 0xae9f3c4c, "drm_helper_probe_single_connector_modes" },
	{ 0xf858359b, "drm_connector_cleanup" },
	{ 0x6a7e4127, "drm_atomic_helper_connector_duplicate_state" },
	{ 0x2d42010f, "drm_atomic_helper_connector_destroy_state" },
	{ 0x981c3ac7, "drm_vram_mm_debugfs_init" },
	{ 0x14cbe19b, "drm_gem_vram_driver_dumb_create" },
	{ 0xcf1d6f14, "drm_gem_ttm_dumb_map_offset" },
	{ 0x95497b56, "drm_vram_helper_mode_valid" },
	{ 0x92ddab27, "drm_atomic_helper_check" },
	{ 0x561dabe0, "drm_atomic_helper_commit" },
	{ 0xf66a7b10, "drm_gem_vram_simple_display_pipe_prepare_fb" },
	{ 0xae58bb10, "drm_gem_vram_simple_display_pipe_cleanup_fb" },
	{ 0xd7b0ab22, "noop_llseek" },
	{ 0xabe7e74, "drm_read" },
	{ 0x290af3f3, "drm_poll" },
	{ 0x306ae74a, "drm_ioctl" },
	{ 0x1cc8dd4f, "drm_gem_mmap" },
	{ 0xe35f77e9, "drm_open" },
	{ 0x53434886, "drm_release" },
	{ 0x9678b592, "param_ops_int" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "drm_kms_helper,drm,drm_vram_helper,drm_ttm_helper");

MODULE_ALIAS("pci:v00001234d00001111sv00001AF4sd00001100bc*sc*i*");
MODULE_ALIAS("pci:v00001234d00001111sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00004321d00001111sv*sd*bc*sc*i*");

MODULE_INFO(srcversion, "06CC19CA4B2CCD90B2A971A");
MODULE_INFO(rhelversion, "9.7");
