#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(stmmac_bus_clks_config, "_gpl", "");
KSYMTAB_FUNC(stmmac_init_tstamp_counter, "_gpl", "");
KSYMTAB_FUNC(stmmac_dvr_probe, "_gpl", "");
KSYMTAB_FUNC(stmmac_dvr_remove, "_gpl", "");
KSYMTAB_FUNC(stmmac_suspend, "_gpl", "");
KSYMTAB_FUNC(stmmac_resume, "_gpl", "");
KSYMTAB_FUNC(stmmac_set_mac_addr, "_gpl", "");
KSYMTAB_FUNC(stmmac_get_mac_addr, "_gpl", "");

SYMBOL_CRC(stmmac_bus_clks_config, 0xa56f04b6, "_gpl");
SYMBOL_CRC(stmmac_init_tstamp_counter, 0x65973439, "_gpl");
SYMBOL_CRC(stmmac_dvr_probe, 0x0e32d147, "_gpl");
SYMBOL_CRC(stmmac_dvr_remove, 0x008711cb, "_gpl");
SYMBOL_CRC(stmmac_suspend, 0x47410ede, "_gpl");
SYMBOL_CRC(stmmac_resume, 0x991c25a6, "_gpl");
SYMBOL_CRC(stmmac_set_mac_addr, 0xd1cc24db, "_gpl");
SYMBOL_CRC(stmmac_get_mac_addr, 0x92d778bb, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x259726e6, "mdiobus_alloc_size" },
	{ 0x8b7a698b, "__tracepoint_xdp_exception" },
	{ 0x2b5b7a8, "napi_alloc_skb" },
	{ 0xc1514a3b, "free_irq" },
	{ 0xc31db0ce, "is_vmalloc_addr" },
	{ 0xf49db4b, "device_set_wakeup_enable" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0x2737bdea, "bpf_prog_put" },
	{ 0xeb0414ca, "device_set_wakeup_capable" },
	{ 0xdf9208c0, "alloc_workqueue" },
	{ 0x4a9921d8, "skb_copy_bits" },
	{ 0x495231ea, "mul_u64_u64_div_u64" },
	{ 0x7e851956, "devm_kmalloc" },
	{ 0xb4d625a1, "eth_mac_addr" },
	{ 0xb1e15af8, "skb_put" },
	{ 0x63d6c6da, "skb_tstamp_tx" },
	{ 0xc60d0620, "__num_online_cpus" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x5acfb659, "netdev_update_features" },
	{ 0xb5907893, "consume_skb" },
	{ 0xbb7195a5, "xdp_warn" },
	{ 0x5a9f1d63, "memmove" },
	{ 0xcb0e33d9, "netif_napi_add_weight" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x60e3f28c, "hrtimer_try_to_cancel" },
	{ 0x83bee7d9, "bpf_warn_invalid_xdp_action" },
	{ 0xc65e39b6, "unregister_netdev" },
	{ 0xf86e485b, "xdp_convert_zc_to_xdp_frame" },
	{ 0x2968c38b, "xdp_features_set_redirect_target" },
	{ 0x79453d1e, "rt_mutex_base_init" },
	{ 0x17ba9bfe, "gpiod_set_value_cansleep" },
	{ 0x1507b4c9, "dma_unmap_page_attrs" },
	{ 0xab506bb2, "hrtimer_init" },
	{ 0x1f8fae71, "skb_add_rx_frag" },
	{ 0xaf2aa4f7, "get_device_system_crosststamp" },
	{ 0xca5019e4, "ptp_clock_index" },
	{ 0xd3f76b05, "phy_attached_info" },
	{ 0x4829a47e, "memcpy" },
	{ 0x6c4b6684, "reset_control_assert" },
	{ 0x37a0cba, "kfree" },
	{ 0x76d49ad4, "seq_lseek" },
	{ 0xd89f99cc, "page_pool_destroy" },
	{ 0x4a895101, "xdp_do_redirect" },
	{ 0x31b9195c, "__local_bh_disable_ip" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x6f47f12d, "netdev_warn" },
	{ 0x2e467150, "devm_gpiod_get_optional" },
	{ 0xb3087f55, "timer_delete_sync" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0xe3da0c90, "__wake_up" },
	{ 0xfa4d3c24, "log_post_write_mmio" },
	{ 0xe505f7cb, "flow_rule_match_ipv4_addrs" },
	{ 0xa50c0b6c, "xdp_rxq_info_unreg_mem_model" },
	{ 0xc2d52bd, "__netif_napi_del" },
	{ 0xca21ebd3, "bitmap_free" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0x467df16d, "netdev_rss_key_fill" },
	{ 0xea172fe1, "netdev_err" },
	{ 0x35ce78ac, "phylink_limit_mac_speed" },
	{ 0x79586970, "phylink_create" },
	{ 0x4278d56a, "phylink_expects_phy" },
	{ 0x98692139, "dev_driver_string" },
	{ 0x5a99220f, "pinctrl_pm_select_default_state" },
	{ 0x4b160777, "xdp_rxq_info_reg_mem_model" },
	{ 0xe94986d6, "sched_clock" },
	{ 0x5d26a115, "eth_type_trans" },
	{ 0x528cc80d, "__pm_runtime_set_status" },
	{ 0xe1c84216, "dma_map_page_attrs" },
	{ 0xc1a5ee3, "log_post_read_mmio" },
	{ 0x27ed5d6a, "napi_complete_done" },
	{ 0x7c9a7371, "clk_prepare" },
	{ 0x783a8adc, "__devm_alloc_percpu" },
	{ 0x92997ed8, "_printk" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0x91d2f969, "pm_wakeup_dev_event" },
	{ 0x8ca8f6f7, "skb_checksum_help" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0xf327a8a7, "__napi_schedule" },
	{ 0x2f3b8978, "pm_runtime_enable" },
	{ 0xa916b694, "strnlen" },
	{ 0x6fa426d2, "phylink_ethtool_nway_reset" },
	{ 0xcd87ee54, "netif_device_detach" },
	{ 0x9837d032, "device_property_read_u32_array" },
	{ 0x1f141ae8, "xpcs_config_eee" },
	{ 0x16ca1a8a, "phylink_suspend" },
	{ 0x53641fe6, "rt_write_unlock" },
	{ 0x5b58becb, "_dev_info" },
	{ 0xa7cb20ee, "xpcs_create_mdiodev" },
	{ 0x80a321d8, "napi_gro_receive" },
	{ 0x9722a516, "netif_device_attach" },
	{ 0x5d470a4e, "xdp_features_clear_redirect_target" },
	{ 0xed3a053c, "phylink_ethtool_get_eee" },
	{ 0x55e31703, "ethtool_convert_link_mode_to_legacy_u32" },
	{ 0x3817b8c, "netdev_pick_tx" },
	{ 0x357d499e, "phy_init_eee" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x25223b6c, "xdp_rxq_info_is_reg" },
	{ 0x65dec146, "devm_alloc_etherdev_mqs" },
	{ 0xd52840d, "flow_block_cb_setup_simple" },
	{ 0xeeaa6168, "flow_rule_match_basic" },
	{ 0x5d0c4dcc, "phylink_speed_up" },
	{ 0x24cb9cb5, "dev_open" },
	{ 0x8e6588a5, "__dma_sync_single_for_cpu" },
	{ 0xf84bd6ee, "bpf_stats_enabled_key" },
	{ 0xcea4261d, "__irq_apply_affinity_hint" },
	{ 0xecafe6e, "_dev_err" },
	{ 0x1b332d4c, "xpcs_destroy" },
	{ 0xf70e4a4d, "preempt_schedule_notrace" },
	{ 0x46acef0c, "pinctrl_pm_select_sleep_state" },
	{ 0xfc032fc0, "skb_pull" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x6d1ddf75, "xdp_return_frame" },
	{ 0x92d5838e, "request_threaded_irq" },
	{ 0x9a891e60, "ptp_clock_register" },
	{ 0xb2cebf, "__of_mdiobus_register" },
	{ 0x1693bd38, "__traceiter_xdp_exception" },
	{ 0x3768d36f, "netif_set_real_num_tx_queues" },
	{ 0x3cf85989, "mod_timer" },
	{ 0xdff2402f, "netif_set_real_num_rx_queues" },
	{ 0xf1969a8e, "__usecs_to_jiffies" },
	{ 0xb2210d64, "reset_control_deassert" },
	{ 0x983276da, "phylink_disconnect_phy" },
	{ 0x9e4b9b42, "dev_close" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x69dd3b5b, "crc32_le" },
	{ 0xa5fed0d4, "mutex_lock" },
	{ 0xf8fe5642, "phylink_ethtool_get_pauseparam" },
	{ 0xdbfc4cd4, "dma_alloc_attrs" },
	{ 0x63cd00b, "debugfs_remove" },
	{ 0x3c6ac8a1, "napi_enable" },
	{ 0x505b5896, "xpcs_get_interfaces" },
	{ 0x9d377651, "register_netdev" },
	{ 0xa00aca2a, "dql_completed" },
	{ 0x911fcd6c, "phylink_start" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x9ec6ca96, "ktime_get_real_ts64" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x5ffd9032, "__cpu_online_mask" },
	{ 0x80257594, "mdiobus_free" },
	{ 0x24f39c39, "reset_control_reset" },
	{ 0xc0a8f4be, "phylink_resume" },
	{ 0x72a9512a, "phylink_generic_validate" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0xb474b98b, "ethtool_op_get_link" },
	{ 0x15c4e3e2, "phylink_ethtool_set_pauseparam" },
	{ 0x68542c3f, "phylink_ethtool_set_eee" },
	{ 0x8213956, "phylink_ethtool_get_wol" },
	{ 0x34893f1, "netif_tx_wake_queue" },
	{ 0x2a5fe12f, "fwnode_get_phy_node" },
	{ 0x1e1e140e, "ns_to_timespec64" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0x23e7038d, "page_pool_create" },
	{ 0xdcb764ad, "memset" },
	{ 0xcc3c416b, "_dev_warn" },
	{ 0xfb0f5f52, "flow_rule_match_ports" },
	{ 0x4b4ade6, "phylink_fwnode_phy_connect" },
	{ 0x109318d8, "hrtimer_start_range_ns" },
	{ 0x2688ec10, "bitmap_zalloc" },
	{ 0x41f03e01, "ptp_clock_event" },
	{ 0xdcb0a2c0, "phylink_stop" },
	{ 0xaf14122d, "netif_schedule_queue" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0xf2feb9ca, "fwnode_get_named_child_node" },
	{ 0x226f85d5, "__init_waitqueue_head" },
	{ 0x300e915a, "ptp_clock_unregister" },
	{ 0xce2840e7, "irq_set_irq_wake" },
	{ 0x3173a661, "rt_spin_unlock" },
	{ 0xf1a3010d, "xpcs_get_an_mode" },
	{ 0x7687e44a, "rt_spin_lock" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0x71de8260, "__dynamic_netdev_dbg" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xe858a140, "xdp_return_frame_rx_napi" },
	{ 0x1d113f87, "netdev_alert" },
	{ 0x849fda97, "dma_set_coherent_mask" },
	{ 0x547ed95e, "seq_read" },
	{ 0x556e4390, "clk_get_rate" },
	{ 0x983a823f, "mdiobus_unregister" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x146cc88f, "bpf_master_redirect_enabled_key" },
	{ 0xd170e4d2, "phylink_ethtool_ksettings_set" },
	{ 0x486ec235, "rt_read_lock" },
	{ 0xc8daba03, "debugfs_rename" },
	{ 0x7a2af7b4, "cpu_number" },
	{ 0x7ef7c18e, "debugfs_create_file" },
	{ 0x200635ef, "dma_free_attrs" },
	{ 0x4b8fd611, "__pm_runtime_resume" },
	{ 0x825c7340, "phylink_get_eee_err" },
	{ 0x45c9f85d, "mutex_unlock" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x7cb21c2f, "__dma_sync_single_for_device" },
	{ 0xeae3dfd6, "__const_udelay" },
	{ 0x95bdc400, "flow_rule_match_vlan" },
	{ 0x3a0b06a4, "xdp_rxq_info_unreg" },
	{ 0xdbeec103, "page_pool_alloc_pages" },
	{ 0x37e572fc, "__xdp_rxq_info_reg" },
	{ 0x7d8b920b, "rt_read_unlock" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x56470118, "__warn_printk" },
	{ 0xdb95b4f8, "netif_carrier_off" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x26357361, "seq_printf" },
	{ 0x59e0695d, "phylink_speed_down" },
	{ 0x62294798, "mdiobus_get_phy" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0x48a87b72, "netif_carrier_on" },
	{ 0x16aca28a, "rt_write_lock" },
	{ 0x4ea25709, "dql_reset" },
	{ 0x3b814ca, "bpf_dispatcher_xdp_func" },
	{ 0xb6e6d99d, "clk_disable" },
	{ 0xf3083a1d, "phylink_destroy" },
	{ 0xe6020f33, "phylink_ethtool_ksettings_get" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x8ed87cdb, "hrtimer_cancel" },
	{ 0x6b722180, "log_read_mmio" },
	{ 0x77b5a4d8, "single_release" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x9c5f5e64, "dma_set_mask" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0x62104126, "phylink_ethtool_set_wol" },
	{ 0x2c96a33e, "dev_err_probe" },
	{ 0x8f996a30, "ethtool_convert_legacy_u32_to_link_mode" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0x9e773b96, "xdp_master_redirect" },
	{ 0xde66f4a7, "phylink_mii_ioctl" },
	{ 0xcd0f962d, "napi_schedule_prep" },
	{ 0x2b7cf3ea, "napi_disable" },
	{ 0xa8266efb, "dev_kfree_skb_any_reason" },
	{ 0x11baf4b6, "eth_header_parse_protocol" },
	{ 0x9678b592, "param_ops_int" },
	{ 0xadba2cbc, "phylink_pcs_pre_init" },
	{ 0xe2b11876, "single_open" },
	{ 0xb614e8c6, "__pm_runtime_disable" },
	{ 0xb76d8526, "debugfs_create_dir" },
	{ 0x815588a6, "clk_enable" },
	{ 0x150d5696, "skb_clone_tx_timestamp" },
	{ 0x79ff2cda, "__mutex_rt_init" },
	{ 0xc905402b, "log_write_mmio" },
	{ 0x5e3504e, "__pm_runtime_idle" },
	{ 0xf9a482f9, "msleep" },
	{ 0xd4289f74, "ethtool_op_get_ts_info" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x1ff0f0bc, "__dev_fwnode" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0xb0299563, "netdev_info" },
	{ 0xedd41dbf, "page_pool_put_unrefed_page" },
	{ 0x4d8b21b6, "phylink_connect_phy" },
	{ 0xb9681621, "xdp_do_flush" },
	{ 0xb077e70a, "clk_unprepare" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "ptp,phylink,pcs_xpcs");


MODULE_INFO(srcversion, "D82DAE90E6D3E79CB7C5FF5");
MODULE_INFO(rhelversion, "9.7");
