#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(usbnet_get_endpoints, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_ethernet_addr, "_gpl", "");
KSYMTAB_FUNC(usbnet_status_start, "_gpl", "");
KSYMTAB_FUNC(usbnet_status_stop, "_gpl", "");
KSYMTAB_FUNC(usbnet_skb_return, "_gpl", "");
KSYMTAB_FUNC(usbnet_update_max_qlen, "_gpl", "");
KSYMTAB_FUNC(usbnet_change_mtu, "_gpl", "");
KSYMTAB_FUNC(usbnet_defer_kevent, "_gpl", "");
KSYMTAB_FUNC(usbnet_pause_rx, "_gpl", "");
KSYMTAB_FUNC(usbnet_resume_rx, "_gpl", "");
KSYMTAB_FUNC(usbnet_purge_paused_rxq, "_gpl", "");
KSYMTAB_FUNC(usbnet_unlink_rx_urbs, "_gpl", "");
KSYMTAB_FUNC(usbnet_stop, "_gpl", "");
KSYMTAB_FUNC(usbnet_open, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link_ksettings_mii, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link_ksettings_internal, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_link_ksettings_mii, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link, "_gpl", "");
KSYMTAB_FUNC(usbnet_nway_reset, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_drvinfo, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_msglevel, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_msglevel, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_rx_mode, "_gpl", "");
KSYMTAB_FUNC(usbnet_tx_timeout, "_gpl", "");
KSYMTAB_FUNC(usbnet_start_xmit, "_gpl", "");
KSYMTAB_FUNC(usbnet_disconnect, "_gpl", "");
KSYMTAB_FUNC(usbnet_probe, "_gpl", "");
KSYMTAB_FUNC(usbnet_suspend, "_gpl", "");
KSYMTAB_FUNC(usbnet_resume, "_gpl", "");
KSYMTAB_FUNC(usbnet_device_suggests_idle, "", "");
KSYMTAB_FUNC(usbnet_manage_power, "", "");
KSYMTAB_FUNC(usbnet_link_change, "", "");
KSYMTAB_FUNC(usbnet_read_cmd, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd, "_gpl", "");
KSYMTAB_FUNC(usbnet_read_cmd_nopm, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd_nopm, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd_async, "_gpl", "");

SYMBOL_CRC(usbnet_get_endpoints, 0x6ed61b6f, "_gpl");
SYMBOL_CRC(usbnet_get_ethernet_addr, 0xdcd2233d, "_gpl");
SYMBOL_CRC(usbnet_status_start, 0x36874014, "_gpl");
SYMBOL_CRC(usbnet_status_stop, 0xd9e88aca, "_gpl");
SYMBOL_CRC(usbnet_skb_return, 0xe2596328, "_gpl");
SYMBOL_CRC(usbnet_update_max_qlen, 0x9888f374, "_gpl");
SYMBOL_CRC(usbnet_change_mtu, 0xafc591ff, "_gpl");
SYMBOL_CRC(usbnet_defer_kevent, 0x8d56f8e9, "_gpl");
SYMBOL_CRC(usbnet_pause_rx, 0xd32fab1c, "_gpl");
SYMBOL_CRC(usbnet_resume_rx, 0x4f474a23, "_gpl");
SYMBOL_CRC(usbnet_purge_paused_rxq, 0x9a001fc6, "_gpl");
SYMBOL_CRC(usbnet_unlink_rx_urbs, 0x76db4197, "_gpl");
SYMBOL_CRC(usbnet_stop, 0x11d22d29, "_gpl");
SYMBOL_CRC(usbnet_open, 0x0aa49b16, "_gpl");
SYMBOL_CRC(usbnet_get_link_ksettings_mii, 0x29f527f7, "_gpl");
SYMBOL_CRC(usbnet_get_link_ksettings_internal, 0xaaf1b852, "_gpl");
SYMBOL_CRC(usbnet_set_link_ksettings_mii, 0x9d05db3c, "_gpl");
SYMBOL_CRC(usbnet_get_link, 0x13698488, "_gpl");
SYMBOL_CRC(usbnet_nway_reset, 0xe0c374ab, "_gpl");
SYMBOL_CRC(usbnet_get_drvinfo, 0xd407536d, "_gpl");
SYMBOL_CRC(usbnet_get_msglevel, 0x6b596eea, "_gpl");
SYMBOL_CRC(usbnet_set_msglevel, 0xf9948386, "_gpl");
SYMBOL_CRC(usbnet_set_rx_mode, 0xce8bbb85, "_gpl");
SYMBOL_CRC(usbnet_tx_timeout, 0x72e05a19, "_gpl");
SYMBOL_CRC(usbnet_start_xmit, 0xb479d394, "_gpl");
SYMBOL_CRC(usbnet_disconnect, 0x9680c871, "_gpl");
SYMBOL_CRC(usbnet_probe, 0x5b712531, "_gpl");
SYMBOL_CRC(usbnet_suspend, 0xc4633cee, "_gpl");
SYMBOL_CRC(usbnet_resume, 0x9daaabcc, "_gpl");
SYMBOL_CRC(usbnet_device_suggests_idle, 0xcf4e79ca, "");
SYMBOL_CRC(usbnet_manage_power, 0x997ac9d8, "");
SYMBOL_CRC(usbnet_link_change, 0x245f5ed0, "");
SYMBOL_CRC(usbnet_read_cmd, 0x64395b88, "_gpl");
SYMBOL_CRC(usbnet_write_cmd, 0x86ea0263, "_gpl");
SYMBOL_CRC(usbnet_read_cmd_nopm, 0xafe8a10d, "_gpl");
SYMBOL_CRC(usbnet_write_cmd_nopm, 0x21bfd0f7, "_gpl");
SYMBOL_CRC(usbnet_write_cmd_async, 0x49dc8d6b, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x58c6f087, "usb_set_interface" },
	{ 0x5852415b, "usb_string" },
	{ 0xe059620f, "__dynamic_dev_dbg" },
	{ 0x50cf7585, "hex2bin" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x71de8260, "__dynamic_netdev_dbg" },
	{ 0x2d3385d3, "system_wq" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x9d2ab8ac, "__tasklet_schedule" },
	{ 0x73f056ca, "skb_queue_purge_reason" },
	{ 0x7687e44a, "rt_spin_lock" },
	{ 0x3173a661, "rt_spin_unlock" },
	{ 0x90ffeb6d, "usb_get_urb" },
	{ 0xdba57767, "usb_unlink_urb" },
	{ 0xaeb1f6e8, "usb_free_urb" },
	{ 0xd836aee6, "usb_submit_urb" },
	{ 0xea172fe1, "netdev_err" },
	{ 0x83b1775a, "mii_ethtool_get_link_ksettings" },
	{ 0x7f3cde31, "mii_ethtool_set_link_ksettings" },
	{ 0xe9af3a4a, "mii_nway_restart" },
	{ 0x4195bd4e, "usb_autopm_put_interface_async" },
	{ 0x37a0cba, "kfree" },
	{ 0xc65e39b6, "unregister_netdev" },
	{ 0x4ec1580a, "usb_scuttle_anchored_urbs" },
	{ 0x47ae4958, "usb_kill_urb" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0x88d57ca9, "free_netdev" },
	{ 0xb0299563, "netdev_info" },
	{ 0x48a87b72, "netif_carrier_on" },
	{ 0xdb95b4f8, "netif_carrier_off" },
	{ 0xa31987df, "usb_control_msg" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x4829a47e, "memcpy" },
	{ 0x926805ce, "usb_autopm_get_interface" },
	{ 0xbf8fafec, "usb_autopm_put_interface" },
	{ 0xbcd2bee1, "usb_alloc_urb" },
	{ 0x66b4cc41, "kmemdup" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0xa5fed0d4, "mutex_lock" },
	{ 0x45c9f85d, "mutex_unlock" },
	{ 0xc8d5c618, "mii_link_ok" },
	{ 0xb474b98b, "ethtool_op_get_link" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0xa916b694, "strnlen" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0x2cf0c910, "sg_init_table" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0x4a2c01b8, "add_wait_queue" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x4e692e8a, "remove_wait_queue" },
	{ 0xcd87ee54, "netif_device_detach" },
	{ 0x9722a516, "netif_device_attach" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0x57622866, "skb_defer_rx_timestamp" },
	{ 0xf0f132b1, "netif_rx" },
	{ 0x5d26a115, "eth_type_trans" },
	{ 0x23418822, "skb_queue_tail" },
	{ 0x9c986723, "alloc_etherdev_mqs" },
	{ 0xaf793668, "__alloc_percpu_gfp" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x226f85d5, "__init_waitqueue_head" },
	{ 0x79453d1e, "rt_mutex_base_init" },
	{ 0xa07d1b3c, "tasklet_setup" },
	{ 0xdcb764ad, "memset" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x79ff2cda, "__mutex_rt_init" },
	{ 0x9d377651, "register_netdev" },
	{ 0x3c12dfe, "cancel_work_sync" },
	{ 0xb3087f55, "timer_delete_sync" },
	{ 0x2f3b8978, "pm_runtime_enable" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xea3c74e, "tasklet_kill" },
	{ 0xebf895af, "skb_dequeue" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0x3cf85989, "mod_timer" },
	{ 0x150d5696, "skb_clone_tx_timestamp" },
	{ 0x4a5b3276, "usb_autopm_get_interface_async" },
	{ 0xa8266efb, "dev_kfree_skb_any_reason" },
	{ 0x63d6c6da, "skb_tstamp_tx" },
	{ 0x16e98be, "usb_anchor_urb" },
	{ 0x6e2083c2, "__netdev_alloc_skb" },
	{ 0xb5907893, "consume_skb" },
	{ 0x34893f1, "netif_tx_wake_queue" },
	{ 0xe3da0c90, "__wake_up" },
	{ 0x9f062a4c, "usb_autopm_get_interface_no_resume" },
	{ 0xdb424da8, "usb_get_from_anchor" },
	{ 0xb1e15af8, "skb_put" },
	{ 0x696c8a47, "usb_clear_halt" },
	{ 0xb4d625a1, "eth_mac_addr" },
	{ 0x5c218b98, "eth_validate_addr" },
	{ 0xe4af56ab, "dev_get_tstats64" },
	{ 0xd4289f74, "ethtool_op_get_ts_info" },
	{ 0x9678b592, "param_ops_int" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "mii");


MODULE_INFO(srcversion, "A12581BF32F5EC08990C3D3");
MODULE_INFO(rhelversion, "9.7");
