#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(nvdimm_bus_lock, "", "");
KSYMTAB_FUNC(nvdimm_bus_unlock, "", "");
KSYMTAB_FUNC(is_nvdimm_bus_locked, "", "");
KSYMTAB_FUNC(devm_nvdimm_memremap, "_gpl", "");
KSYMTAB_FUNC(nd_fletcher64, "_gpl", "");
KSYMTAB_FUNC(to_nd_desc, "_gpl", "");
KSYMTAB_FUNC(to_nvdimm_bus_dev, "_gpl", "");
KSYMTAB_FUNC(nvdimm_bus_add_badrange, "_gpl", "");
KSYMTAB_FUNC(nd_device_notify, "", "");
KSYMTAB_FUNC(nvdimm_region_notify, "_gpl", "");
KSYMTAB_FUNC(nvdimm_clear_poison, "_gpl", "");
KSYMTAB_FUNC(to_nvdimm_bus, "_gpl", "");
KSYMTAB_FUNC(nvdimm_to_bus, "_gpl", "");
KSYMTAB_FUNC(nvdimm_bus_register, "_gpl", "");
KSYMTAB_FUNC(nvdimm_bus_unregister, "_gpl", "");
KSYMTAB_FUNC(nd_synchronize, "_gpl", "");
KSYMTAB_FUNC(nd_device_register, "", "");
KSYMTAB_FUNC(nd_device_unregister, "", "");
KSYMTAB_FUNC(__nd_driver_register, "", "");
KSYMTAB_FUNC(nvdimm_check_and_set_ro, "", "");
KSYMTAB_FUNC(nd_cmd_dimm_desc, "_gpl", "");
KSYMTAB_FUNC(nd_cmd_bus_desc, "_gpl", "");
KSYMTAB_FUNC(nd_cmd_in_size, "_gpl", "");
KSYMTAB_FUNC(nd_cmd_out_size, "_gpl", "");
KSYMTAB_FUNC(to_nvdimm, "_gpl", "");
KSYMTAB_FUNC(to_ndd, "", "");
KSYMTAB_FUNC(nvdimm_name, "_gpl", "");
KSYMTAB_FUNC(nvdimm_kobj, "_gpl", "");
KSYMTAB_FUNC(nvdimm_cmd_mask, "_gpl", "");
KSYMTAB_FUNC(nvdimm_provider_data, "_gpl", "");
KSYMTAB_FUNC(__nvdimm_create, "_gpl", "");
KSYMTAB_FUNC(nvdimm_delete, "_gpl", "");
KSYMTAB_FUNC(nvdimm_security_setup_events, "_gpl", "");
KSYMTAB_FUNC(nvdimm_in_overwrite, "_gpl", "");
KSYMTAB_FUNC(nvdimm_bus_check_dimm_count, "_gpl", "");
KSYMTAB_FUNC(register_nvdimm_pmu, "_gpl", "");
KSYMTAB_FUNC(unregister_nvdimm_pmu, "_gpl", "");
KSYMTAB_FUNC(to_nd_region, "_gpl", "");
KSYMTAB_FUNC(nd_region_dev, "_gpl", "");
KSYMTAB_FUNC(nd_region_provider_data, "_gpl", "");
KSYMTAB_FUNC(nd_region_to_nstype, "", "");
KSYMTAB_FUNC(nd_region_acquire_lane, "", "");
KSYMTAB_FUNC(nd_region_release_lane, "", "");
KSYMTAB_FUNC(nvdimm_pmem_region_create, "_gpl", "");
KSYMTAB_FUNC(nvdimm_volatile_region_create, "_gpl", "");
KSYMTAB_FUNC(nvdimm_region_delete, "_gpl", "");
KSYMTAB_FUNC(nvdimm_flush, "_gpl", "");
KSYMTAB_FUNC(nvdimm_has_flush, "_gpl", "");
KSYMTAB_FUNC(nvdimm_has_cache, "_gpl", "");
KSYMTAB_FUNC(is_nvdimm_sync, "_gpl", "");
KSYMTAB_FUNC(pmem_should_map_pages, "", "");
KSYMTAB_FUNC(pmem_sector_size, "", "");
KSYMTAB_FUNC(nvdimm_namespace_disk_name, "", "");
KSYMTAB_FUNC(nd_dev_to_uuid, "", "");
KSYMTAB_FUNC(nvdimm_namespace_capacity, "", "");
KSYMTAB_FUNC(nvdimm_namespace_locked, "", "");
KSYMTAB_FUNC(nvdimm_namespace_common_probe, "", "");
KSYMTAB_FUNC(devm_namespace_enable, "_gpl", "");
KSYMTAB_FUNC(devm_namespace_disable, "_gpl", "");
KSYMTAB_FUNC(badrange_init, "_gpl", "");
KSYMTAB_FUNC(badrange_add, "_gpl", "");
KSYMTAB_FUNC(badrange_forget, "_gpl", "");
KSYMTAB_FUNC(nvdimm_badblocks_populate, "_gpl", "");
KSYMTAB_FUNC(nd_sb_checksum, "", "");
KSYMTAB_FUNC(to_nd_btt, "", "");
KSYMTAB_FUNC(is_nd_btt, "", "");
KSYMTAB_FUNC(nd_btt_arena_is_valid, "", "");
KSYMTAB_FUNC(nd_btt_version, "", "");
KSYMTAB_FUNC(nd_btt_probe, "", "");
KSYMTAB_FUNC(to_nd_pfn, "", "");
KSYMTAB_FUNC(is_nd_pfn, "", "");
KSYMTAB_FUNC(nd_pfn_validate, "", "");
KSYMTAB_FUNC(nd_pfn_probe, "", "");
KSYMTAB_FUNC(nvdimm_setup_pfn, "_gpl", "");
KSYMTAB_FUNC(to_nd_dax, "", "");
KSYMTAB_FUNC(is_nd_dax, "", "");
KSYMTAB_FUNC(nd_dax_probe, "", "");

SYMBOL_CRC(nvdimm_bus_lock, 0xd44c4624, "");
SYMBOL_CRC(nvdimm_bus_unlock, 0x2ada646a, "");
SYMBOL_CRC(is_nvdimm_bus_locked, 0xd3d52831, "");
SYMBOL_CRC(devm_nvdimm_memremap, 0x8958392c, "_gpl");
SYMBOL_CRC(nd_fletcher64, 0xaf076aec, "_gpl");
SYMBOL_CRC(to_nd_desc, 0xc0eae87e, "_gpl");
SYMBOL_CRC(to_nvdimm_bus_dev, 0xd36f1d6c, "_gpl");
SYMBOL_CRC(nvdimm_bus_add_badrange, 0x65167cf4, "_gpl");
SYMBOL_CRC(nd_device_notify, 0x33c501ff, "");
SYMBOL_CRC(nvdimm_region_notify, 0x5c706db4, "_gpl");
SYMBOL_CRC(nvdimm_clear_poison, 0x03798d8d, "_gpl");
SYMBOL_CRC(to_nvdimm_bus, 0x4b9a6d23, "_gpl");
SYMBOL_CRC(nvdimm_to_bus, 0x6020e598, "_gpl");
SYMBOL_CRC(nvdimm_bus_register, 0xad28c86f, "_gpl");
SYMBOL_CRC(nvdimm_bus_unregister, 0xf02fe1f4, "_gpl");
SYMBOL_CRC(nd_synchronize, 0x7d00c65b, "_gpl");
SYMBOL_CRC(nd_device_register, 0xcf21c679, "");
SYMBOL_CRC(nd_device_unregister, 0x49cfa5cc, "");
SYMBOL_CRC(__nd_driver_register, 0xf1d16e43, "");
SYMBOL_CRC(nvdimm_check_and_set_ro, 0x1991c4ec, "");
SYMBOL_CRC(nd_cmd_dimm_desc, 0xb501b2df, "_gpl");
SYMBOL_CRC(nd_cmd_bus_desc, 0xa01a8d9b, "_gpl");
SYMBOL_CRC(nd_cmd_in_size, 0x697dd818, "_gpl");
SYMBOL_CRC(nd_cmd_out_size, 0x947327f5, "_gpl");
SYMBOL_CRC(to_nvdimm, 0x0e3d0849, "_gpl");
SYMBOL_CRC(to_ndd, 0xe6afa18a, "");
SYMBOL_CRC(nvdimm_name, 0xdbf2a349, "_gpl");
SYMBOL_CRC(nvdimm_kobj, 0x6172ef9c, "_gpl");
SYMBOL_CRC(nvdimm_cmd_mask, 0x5255b2a3, "_gpl");
SYMBOL_CRC(nvdimm_provider_data, 0x388b24ba, "_gpl");
SYMBOL_CRC(__nvdimm_create, 0x3b960a0a, "_gpl");
SYMBOL_CRC(nvdimm_delete, 0xfe234f0e, "_gpl");
SYMBOL_CRC(nvdimm_security_setup_events, 0x14ce215c, "_gpl");
SYMBOL_CRC(nvdimm_in_overwrite, 0xbcb80d71, "_gpl");
SYMBOL_CRC(nvdimm_bus_check_dimm_count, 0x3e117ecd, "_gpl");
SYMBOL_CRC(register_nvdimm_pmu, 0x61e36a37, "_gpl");
SYMBOL_CRC(unregister_nvdimm_pmu, 0xc7b57f04, "_gpl");
SYMBOL_CRC(to_nd_region, 0x435ab253, "_gpl");
SYMBOL_CRC(nd_region_dev, 0xda00cdde, "_gpl");
SYMBOL_CRC(nd_region_provider_data, 0x2f991da5, "_gpl");
SYMBOL_CRC(nd_region_to_nstype, 0x19272365, "");
SYMBOL_CRC(nd_region_acquire_lane, 0x7fde45f4, "");
SYMBOL_CRC(nd_region_release_lane, 0x17c7b58e, "");
SYMBOL_CRC(nvdimm_pmem_region_create, 0x4665842e, "_gpl");
SYMBOL_CRC(nvdimm_volatile_region_create, 0x4a984e36, "_gpl");
SYMBOL_CRC(nvdimm_region_delete, 0xd2cbd21a, "_gpl");
SYMBOL_CRC(nvdimm_flush, 0x9cc7bd0b, "_gpl");
SYMBOL_CRC(nvdimm_has_flush, 0x3de753cd, "_gpl");
SYMBOL_CRC(nvdimm_has_cache, 0xfac0efc0, "_gpl");
SYMBOL_CRC(is_nvdimm_sync, 0x6719e471, "_gpl");
SYMBOL_CRC(pmem_should_map_pages, 0xd81e3907, "");
SYMBOL_CRC(pmem_sector_size, 0xea99c448, "");
SYMBOL_CRC(nvdimm_namespace_disk_name, 0x004bc415, "");
SYMBOL_CRC(nd_dev_to_uuid, 0x9b5bd19a, "");
SYMBOL_CRC(nvdimm_namespace_capacity, 0xa8cf0909, "");
SYMBOL_CRC(nvdimm_namespace_locked, 0x351d6536, "");
SYMBOL_CRC(nvdimm_namespace_common_probe, 0xf8b5e108, "");
SYMBOL_CRC(devm_namespace_enable, 0x881d2edb, "_gpl");
SYMBOL_CRC(devm_namespace_disable, 0x7706a68a, "_gpl");
SYMBOL_CRC(badrange_init, 0x456598b9, "_gpl");
SYMBOL_CRC(badrange_add, 0x5f6f6675, "_gpl");
SYMBOL_CRC(badrange_forget, 0xb333de07, "_gpl");
SYMBOL_CRC(nvdimm_badblocks_populate, 0xd1f72e64, "_gpl");
SYMBOL_CRC(nd_sb_checksum, 0x499f0ecf, "");
SYMBOL_CRC(to_nd_btt, 0x0b57248d, "");
SYMBOL_CRC(is_nd_btt, 0x0abe2784, "");
SYMBOL_CRC(nd_btt_arena_is_valid, 0x1ebcae39, "");
SYMBOL_CRC(nd_btt_version, 0x6ca42c08, "");
SYMBOL_CRC(nd_btt_probe, 0x1f12ec3d, "");
SYMBOL_CRC(to_nd_pfn, 0xca2ae05e, "");
SYMBOL_CRC(is_nd_pfn, 0x590e08f8, "");
SYMBOL_CRC(nd_pfn_validate, 0xe5615116, "");
SYMBOL_CRC(nd_pfn_probe, 0x75e7e5bb, "");
SYMBOL_CRC(nvdimm_setup_pfn, 0xdd9b9162, "_gpl");
SYMBOL_CRC(to_nd_dax, 0xe61e1c3d, "");
SYMBOL_CRC(is_nd_dax, 0x3c8de3ca, "");
SYMBOL_CRC(nd_dax_probe, 0xad05e8c4, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x9c6febfc, "add_uevent_var" },
	{ 0xaa6b36eb, "set_disk_ro" },
	{ 0xe914e41e, "strcpy" },
	{ 0x759ae61f, "ida_alloc_range" },
	{ 0x4259f6b4, "try_module_get" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x1bc4c506, "ida_destroy" },
	{ 0x7e851956, "devm_kmalloc" },
	{ 0xf2f53617, "memregion_free" },
	{ 0xc60d0620, "__num_online_cpus" },
	{ 0x77bc13a0, "strim" },
	{ 0x6f2ddb0a, "devm_memremap" },
	{ 0x2c20363a, "dev_set_name" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x213a738d, "memregion_alloc" },
	{ 0x222e7ce2, "sysfs_streq" },
	{ 0x8810754a, "_find_first_bit" },
	{ 0x23fc8a60, "badblocks_set" },
	{ 0xfca97ecc, "device_unregister" },
	{ 0x21ea5251, "__bitmap_weight" },
	{ 0x79453d1e, "rt_mutex_base_init" },
	{ 0x7381b1e8, "finish_wait" },
	{ 0x4d95d6d1, "memcpy_flushcache" },
	{ 0x355efe99, "class_destroy" },
	{ 0xf474c21c, "bitmap_print_to_pagebuf" },
	{ 0xedc03953, "iounmap" },
	{ 0x557d8693, "device_initialize" },
	{ 0xaf56600a, "arm64_use_ng_mappings" },
	{ 0x4829a47e, "memcpy" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x6ca4bf88, "async_synchronize_full_domain" },
	{ 0x37a0cba, "kfree" },
	{ 0x3ce76f47, "badblocks_exit" },
	{ 0x6c23b3a2, "device_for_each_child" },
	{ 0x402f7a38, "prepare_to_wait_event" },
	{ 0xfa4d3c24, "log_post_write_mmio" },
	{ 0xe3da0c90, "__wake_up" },
	{ 0xe15dd715, "get_device" },
	{ 0x4d924f20, "memremap" },
	{ 0x32047ad5, "__per_cpu_offset" },
	{ 0xe059620f, "__dynamic_dev_dbg" },
	{ 0x3f4e2bf1, "kernfs_notify" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0x1035c7c2, "__release_region" },
	{ 0x98692139, "dev_driver_string" },
	{ 0x8df9dd10, "guid_null" },
	{ 0x1a2da335, "__devm_request_region" },
	{ 0x815f2897, "empty_zero_page" },
	{ 0xce3a978c, "__cpuhp_state_remove_instance" },
	{ 0x92997ed8, "_printk" },
	{ 0x1000e51, "schedule" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x3ae3bf84, "queue_delayed_work_on" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0x19134c3a, "put_device" },
	{ 0xbeaa2520, "badblocks_show" },
	{ 0xf6e320c9, "key_type_encrypted" },
	{ 0x618911fc, "numa_node" },
	{ 0x5b58becb, "_dev_info" },
	{ 0x3c22039d, "module_put" },
	{ 0x599fb41c, "kvmalloc_node" },
	{ 0x884c7600, "perf_pmu_migrate_context" },
	{ 0x8efe97a6, "perf_pmu_register" },
	{ 0x9eacf8a5, "kstrndup" },
	{ 0x9f46ced8, "__sw_hweight64" },
	{ 0x2603a87f, "key_put" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0xfbb7344, "memremap_compat_align" },
	{ 0x68f31cbd, "__list_add_valid" },
	{ 0xa241f849, "bus_unregister" },
	{ 0x49608959, "migrate_disable" },
	{ 0xecafe6e, "_dev_err" },
	{ 0xb7c0f443, "sort" },
	{ 0xf70e4a4d, "preempt_schedule_notrace" },
	{ 0xbbaea7c5, "__cpuhp_setup_state" },
	{ 0xcb8be6db, "devm_memunmap" },
	{ 0xacce839d, "cpu_bit_bitmap" },
	{ 0x71affced, "device_add" },
	{ 0x5c309e65, "hibernate_quiet_exec" },
	{ 0xd7b0ab22, "noop_llseek" },
	{ 0x8571c60f, "class_create" },
	{ 0xa5fed0d4, "mutex_lock" },
	{ 0xe4bbc1dd, "kimage_voffset" },
	{ 0x5ad63795, "kernfs_find_and_get_ns" },
	{ 0x9e9fdd9d, "memunmap" },
	{ 0x5a921311, "strncmp" },
	{ 0x9688de8b, "memstart_addr" },
	{ 0x6dcf857f, "uuid_null" },
	{ 0xf69b621, "ida_free" },
	{ 0x5a7187f8, "driver_unregister" },
	{ 0x50db51df, "__cpuhp_state_add_instance" },
	{ 0x43a76ac5, "perf_pmu_unregister" },
	{ 0xc917e655, "debug_smp_processor_id" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x449ad0a7, "memcmp" },
	{ 0xe1537255, "__list_del_entry_valid" },
	{ 0xbcab6ee6, "sscanf" },
	{ 0x7e74947, "device_find_child" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0x6053f4b4, "__cpu_possible_mask" },
	{ 0xdcb764ad, "memset" },
	{ 0xcc3c416b, "_dev_warn" },
	{ 0x5c3c7387, "kstrtoull" },
	{ 0xf9c0b663, "strlcat" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x226f85d5, "__init_waitqueue_head" },
	{ 0xb67fec0e, "uuid_parse" },
	{ 0x3173a661, "rt_spin_unlock" },
	{ 0xd55eb95e, "down_read" },
	{ 0xe2d5255a, "strcmp" },
	{ 0x7687e44a, "rt_spin_lock" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0xd68c5a1f, "adjust_resource" },
	{ 0xde4fe655, "kill_device" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x999e8297, "vfree" },
	{ 0xdf521442, "_find_next_zero_bit" },
	{ 0x45c9f85d, "mutex_unlock" },
	{ 0xf39d6569, "cancel_delayed_work_sync" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x74285f74, "param_ops_bool" },
	{ 0xb89b6e6b, "guid_parse" },
	{ 0x7221cd66, "__devm_release_region" },
	{ 0x5be566ed, "request_key_tag" },
	{ 0x949f7342, "__alloc_percpu" },
	{ 0xe6807283, "kernfs_put" },
	{ 0x415f0115, "__register_chrdev" },
	{ 0x6f7766ca, "cpu_all_bits" },
	{ 0x66b4cc41, "kmemdup" },
	{ 0x706c8366, "device_destroy" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x56470118, "__warn_printk" },
	{ 0xb0e6a56, "delayed_work_timer_fn" },
	{ 0xd21b61bd, "async_schedule_node_domain" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x45ca48c3, "badblocks_check" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0xbe98d990, "__devm_add_action" },
	{ 0x2c635527, "arch_invalidate_pmem" },
	{ 0xf6a28554, "region_intersects" },
	{ 0x89bd2ad8, "badblocks_clear" },
	{ 0x94d8c5be, "devm_init_badblocks" },
	{ 0x98cf60b3, "strlen" },
	{ 0x77358855, "iomem_resource" },
	{ 0x1dc6c93b, "lookup_user_key" },
	{ 0x7aa1756e, "kvfree" },
	{ 0xd6ee688f, "vmalloc" },
	{ 0x40863ba1, "ioremap_prot" },
	{ 0x147b1b44, "up_read" },
	{ 0x247de0c6, "driver_register" },
	{ 0x79ff2cda, "__mutex_rt_init" },
	{ 0xc905402b, "log_write_mmio" },
	{ 0xea90c90d, "__cpuhp_remove_state" },
	{ 0x58e49a6c, "node_to_cpumask_map" },
	{ 0x4d7272e4, "migrate_enable" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0x85bd1608, "__request_region" },
	{ 0xde16d4f4, "bus_register" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x6bc3fbc0, "__unregister_chrdev" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "9CAA6CCC1747B5FD58AB299");
MODULE_INFO(rhelversion, "9.7");
