#include <linux/module.h>
#define INCLUDE_VERMAGIC
#include <linux/build-salt.h>
#include <linux/elfnote-lto.h>
#include <linux/export-internal.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;
BUILD_LTO_INFO;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

#ifdef CONFIG_MITIGATION_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

KSYMTAB_FUNC(bt_sock_reclassify_lock, "", "");
KSYMTAB_FUNC(bt_sock_register, "", "");
KSYMTAB_FUNC(bt_sock_unregister, "", "");
KSYMTAB_FUNC(bt_sock_alloc, "", "");
KSYMTAB_FUNC(bt_sock_link, "", "");
KSYMTAB_FUNC(bt_sock_unlink, "", "");
KSYMTAB_FUNC(bt_sock_linked, "", "");
KSYMTAB_FUNC(bt_accept_enqueue, "", "");
KSYMTAB_FUNC(bt_accept_unlink, "", "");
KSYMTAB_FUNC(bt_accept_dequeue, "", "");
KSYMTAB_FUNC(bt_sock_recvmsg, "", "");
KSYMTAB_FUNC(bt_sock_stream_recvmsg, "", "");
KSYMTAB_FUNC(bt_sock_poll, "", "");
KSYMTAB_FUNC(bt_sock_ioctl, "", "");
KSYMTAB_FUNC(bt_sock_wait_state, "", "");
KSYMTAB_FUNC(bt_sock_wait_ready, "", "");
KSYMTAB_FUNC(bt_procfs_init, "", "");
KSYMTAB_FUNC(bt_procfs_cleanup, "", "");
KSYMTAB_DATA(bt_debugfs, "_gpl", "");
KSYMTAB_FUNC(hci_alloc_dev_priv, "", "");
KSYMTAB_FUNC(hci_free_dev, "", "");
KSYMTAB_FUNC(hci_register_dev, "", "");
KSYMTAB_FUNC(hci_unregister_dev, "", "");
KSYMTAB_FUNC(hci_release_dev, "", "");
KSYMTAB_FUNC(hci_suspend_dev, "", "");
KSYMTAB_FUNC(hci_resume_dev, "", "");
KSYMTAB_FUNC(hci_reset_dev, "", "");
KSYMTAB_FUNC(hci_recv_frame, "", "");
KSYMTAB_FUNC(hci_recv_diag, "", "");
KSYMTAB_FUNC(hci_set_hw_info, "", "");
KSYMTAB_FUNC(hci_set_fw_info, "", "");
KSYMTAB_FUNC(hci_register_cb, "", "");
KSYMTAB_FUNC(hci_unregister_cb, "", "");
KSYMTAB_FUNC(__hci_cmd_send, "", "");
KSYMTAB_FUNC(hci_get_route, "", "");
KSYMTAB_FUNC(hci_conn_security, "", "");
KSYMTAB_FUNC(hci_conn_check_secure, "", "");
KSYMTAB_FUNC(hci_conn_switch_role, "", "");
KSYMTAB_FUNC(hci_mgmt_chan_register, "", "");
KSYMTAB_FUNC(hci_mgmt_chan_unregister, "", "");
KSYMTAB_FUNC(l2cap_add_psm, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_create, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_put, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_set_defaults, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_del, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_list, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_close, "", "");
KSYMTAB_FUNC(l2cap_register_user, "", "");
KSYMTAB_FUNC(l2cap_unregister_user, "", "");
KSYMTAB_FUNC(l2cap_conn_get, "", "");
KSYMTAB_FUNC(l2cap_conn_put, "", "");
KSYMTAB_FUNC(l2cap_chan_send, "_gpl", "");
KSYMTAB_FUNC(l2cap_chan_connect, "_gpl", "");
KSYMTAB_FUNC(l2cap_is_socket, "", "");
KSYMTAB_FUNC(baswap, "", "");
KSYMTAB_FUNC(bt_to_errno, "", "");
KSYMTAB_FUNC(bt_status, "", "");
KSYMTAB_FUNC(bt_info, "", "");
KSYMTAB_FUNC(bt_warn, "", "");
KSYMTAB_FUNC(bt_err, "", "");
KSYMTAB_FUNC(bt_warn_ratelimited, "", "");
KSYMTAB_FUNC(bt_err_ratelimited, "", "");
KSYMTAB_FUNC(__hci_cmd_sync_sk, "", "");
KSYMTAB_FUNC(__hci_cmd_sync, "", "");
KSYMTAB_FUNC(hci_cmd_sync, "", "");
KSYMTAB_FUNC(__hci_cmd_sync_ev, "", "");
KSYMTAB_FUNC(__hci_cmd_sync_status_sk, "", "");
KSYMTAB_FUNC(__hci_cmd_sync_status, "", "");
KSYMTAB_FUNC(hci_cmd_sync_status, "", "");
KSYMTAB_FUNC(hci_cmd_sync_cancel, "", "");
KSYMTAB_FUNC(hci_cmd_sync_cancel_sync, "", "");
KSYMTAB_FUNC(hci_cmd_sync_submit, "", "");
KSYMTAB_FUNC(hci_cmd_sync_queue, "", "");
KSYMTAB_FUNC(hci_cmd_sync_queue_once, "", "");
KSYMTAB_FUNC(hci_cmd_sync_run, "", "");
KSYMTAB_FUNC(hci_cmd_sync_run_once, "", "");
KSYMTAB_FUNC(hci_cmd_sync_lookup_entry, "", "");
KSYMTAB_FUNC(hci_cmd_sync_cancel_entry, "", "");
KSYMTAB_FUNC(hci_cmd_sync_dequeue_once, "", "");
KSYMTAB_FUNC(hci_cmd_sync_dequeue, "", "");
KSYMTAB_FUNC(hci_devcd_rx, "", "");
KSYMTAB_FUNC(hci_devcd_timeout, "", "");
KSYMTAB_FUNC(hci_devcd_register, "", "");
KSYMTAB_FUNC(hci_devcd_init, "", "");
KSYMTAB_FUNC(hci_devcd_append, "", "");
KSYMTAB_FUNC(hci_devcd_append_pattern, "", "");
KSYMTAB_FUNC(hci_devcd_complete, "", "");
KSYMTAB_FUNC(hci_devcd_abort, "", "");

SYMBOL_CRC(bt_sock_reclassify_lock, 0x9c50cc18, "");
SYMBOL_CRC(bt_sock_register, 0x66c24dc7, "");
SYMBOL_CRC(bt_sock_unregister, 0x8fea24bd, "");
SYMBOL_CRC(bt_sock_alloc, 0x54690828, "");
SYMBOL_CRC(bt_sock_link, 0x20e14af3, "");
SYMBOL_CRC(bt_sock_unlink, 0x18982201, "");
SYMBOL_CRC(bt_sock_linked, 0xcfcfbf33, "");
SYMBOL_CRC(bt_accept_enqueue, 0x47fac7db, "");
SYMBOL_CRC(bt_accept_unlink, 0x2ebb0ac5, "");
SYMBOL_CRC(bt_accept_dequeue, 0x8bc0a716, "");
SYMBOL_CRC(bt_sock_recvmsg, 0xa26506ba, "");
SYMBOL_CRC(bt_sock_stream_recvmsg, 0x597c952d, "");
SYMBOL_CRC(bt_sock_poll, 0xb5fedd9a, "");
SYMBOL_CRC(bt_sock_ioctl, 0xf1c91850, "");
SYMBOL_CRC(bt_sock_wait_state, 0x58026ab4, "");
SYMBOL_CRC(bt_sock_wait_ready, 0x85fa76a7, "");
SYMBOL_CRC(bt_procfs_init, 0x22494e3d, "");
SYMBOL_CRC(bt_procfs_cleanup, 0x6b6de5a1, "");
SYMBOL_CRC(bt_debugfs, 0x4fce10b2, "_gpl");
SYMBOL_CRC(hci_alloc_dev_priv, 0xff63aec2, "");
SYMBOL_CRC(hci_free_dev, 0x621924d1, "");
SYMBOL_CRC(hci_register_dev, 0xc601b02d, "");
SYMBOL_CRC(hci_unregister_dev, 0x6fcee2ba, "");
SYMBOL_CRC(hci_release_dev, 0x82e47c12, "");
SYMBOL_CRC(hci_suspend_dev, 0x09b708c1, "");
SYMBOL_CRC(hci_resume_dev, 0x75949103, "");
SYMBOL_CRC(hci_reset_dev, 0xbc1f7fc8, "");
SYMBOL_CRC(hci_recv_frame, 0xda3e51aa, "");
SYMBOL_CRC(hci_recv_diag, 0x6149c75a, "");
SYMBOL_CRC(hci_set_hw_info, 0xe0795920, "");
SYMBOL_CRC(hci_set_fw_info, 0xb25ae195, "");
SYMBOL_CRC(hci_register_cb, 0x15e2eed4, "");
SYMBOL_CRC(hci_unregister_cb, 0x087e2c39, "");
SYMBOL_CRC(__hci_cmd_send, 0x09483eaa, "");
SYMBOL_CRC(hci_get_route, 0x8dbba969, "");
SYMBOL_CRC(hci_conn_security, 0xd0a6f2ac, "");
SYMBOL_CRC(hci_conn_check_secure, 0x4a3bc1db, "");
SYMBOL_CRC(hci_conn_switch_role, 0x50eea59c, "");
SYMBOL_CRC(hci_mgmt_chan_register, 0x234cad03, "");
SYMBOL_CRC(hci_mgmt_chan_unregister, 0xef44f2f6, "");
SYMBOL_CRC(l2cap_add_psm, 0x20b3635e, "_gpl");
SYMBOL_CRC(l2cap_chan_create, 0x2153aab9, "_gpl");
SYMBOL_CRC(l2cap_chan_put, 0xa8c499bc, "_gpl");
SYMBOL_CRC(l2cap_chan_set_defaults, 0xd36a69b4, "_gpl");
SYMBOL_CRC(l2cap_chan_del, 0xf1920271, "_gpl");
SYMBOL_CRC(l2cap_chan_list, 0x646d0c76, "_gpl");
SYMBOL_CRC(l2cap_chan_close, 0x069d3909, "");
SYMBOL_CRC(l2cap_register_user, 0xf3d309a0, "");
SYMBOL_CRC(l2cap_unregister_user, 0x2bd495c6, "");
SYMBOL_CRC(l2cap_conn_get, 0xa523d4c4, "");
SYMBOL_CRC(l2cap_conn_put, 0x3211175b, "");
SYMBOL_CRC(l2cap_chan_send, 0x86f4e518, "_gpl");
SYMBOL_CRC(l2cap_chan_connect, 0x3b6263d6, "_gpl");
SYMBOL_CRC(l2cap_is_socket, 0x07506e8e, "");
SYMBOL_CRC(baswap, 0x7b5ce5c3, "");
SYMBOL_CRC(bt_to_errno, 0x7aad008b, "");
SYMBOL_CRC(bt_status, 0x7bd9427a, "");
SYMBOL_CRC(bt_info, 0x0718b8b7, "");
SYMBOL_CRC(bt_warn, 0x214e4265, "");
SYMBOL_CRC(bt_err, 0x7b8c32f1, "");
SYMBOL_CRC(bt_warn_ratelimited, 0xddacccf6, "");
SYMBOL_CRC(bt_err_ratelimited, 0xd7613212, "");
SYMBOL_CRC(__hci_cmd_sync_sk, 0xa7bd9195, "");
SYMBOL_CRC(__hci_cmd_sync, 0x926aa31b, "");
SYMBOL_CRC(hci_cmd_sync, 0xf0fb0da7, "");
SYMBOL_CRC(__hci_cmd_sync_ev, 0x50a1e3a8, "");
SYMBOL_CRC(__hci_cmd_sync_status_sk, 0xe90543c7, "");
SYMBOL_CRC(__hci_cmd_sync_status, 0xc129ba9f, "");
SYMBOL_CRC(hci_cmd_sync_status, 0x739da259, "");
SYMBOL_CRC(hci_cmd_sync_cancel, 0x6d1b0095, "");
SYMBOL_CRC(hci_cmd_sync_cancel_sync, 0xc4afdb94, "");
SYMBOL_CRC(hci_cmd_sync_submit, 0xf8dbc509, "");
SYMBOL_CRC(hci_cmd_sync_queue, 0x864bbf74, "");
SYMBOL_CRC(hci_cmd_sync_queue_once, 0xc09a13c1, "");
SYMBOL_CRC(hci_cmd_sync_run, 0xa045cd0b, "");
SYMBOL_CRC(hci_cmd_sync_run_once, 0xb36ea2e6, "");
SYMBOL_CRC(hci_cmd_sync_lookup_entry, 0x02de7467, "");
SYMBOL_CRC(hci_cmd_sync_cancel_entry, 0x3d9a8807, "");
SYMBOL_CRC(hci_cmd_sync_dequeue_once, 0x98dccc40, "");
SYMBOL_CRC(hci_cmd_sync_dequeue, 0x7fdb20b3, "");
SYMBOL_CRC(hci_devcd_rx, 0xa36d67be, "");
SYMBOL_CRC(hci_devcd_timeout, 0xa60137a1, "");
SYMBOL_CRC(hci_devcd_register, 0xe98af0a0, "");
SYMBOL_CRC(hci_devcd_init, 0x8c723c75, "");
SYMBOL_CRC(hci_devcd_append, 0xcbcfcdbc, "");
SYMBOL_CRC(hci_devcd_append_pattern, 0x1915b299, "");
SYMBOL_CRC(hci_devcd_complete, 0x57df12e3, "");
SYMBOL_CRC(hci_devcd_abort, 0xf6eeb34f, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xda10ec3, "security_sock_graft" },
	{ 0xac4d38f2, "skb_free_datagram" },
	{ 0x12ab453, "sock_queue_rcv_skb_reason" },
	{ 0x759ae61f, "ida_alloc_range" },
	{ 0x4259f6b4, "try_module_get" },
	{ 0x52353e9f, "sock_i_uid" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x87871ad1, "simple_attr_open" },
	{ 0xdf9208c0, "alloc_workqueue" },
	{ 0x7475be8e, "crypto_ecdh_key_len" },
	{ 0x78b887ed, "vsprintf" },
	{ 0x1bc4c506, "ida_destroy" },
	{ 0xdb51e2d1, "idr_find" },
	{ 0x48036c9e, "debugfs_attr_write" },
	{ 0xfba7a5f5, "__get_random_u32_below" },
	{ 0x83eb21c, "rfkill_unregister" },
	{ 0xb1e15af8, "skb_put" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0xa38602cd, "drain_workqueue" },
	{ 0x2c20363a, "dev_set_name" },
	{ 0x1d71fc86, "scm_detach_fds" },
	{ 0x42dbff96, "crypto_shash_tfm_digest" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xfca97ecc, "device_unregister" },
	{ 0xebf895af, "skb_dequeue" },
	{ 0x608741b5, "__init_swait_queue_head" },
	{ 0x79453d1e, "rt_mutex_base_init" },
	{ 0x429b21a3, "debugfs_create_u16" },
	{ 0x7381b1e8, "finish_wait" },
	{ 0x96848186, "scnprintf" },
	{ 0xc0763484, "rfkill_blocked" },
	{ 0xf92b6747, "device_find_any_child" },
	{ 0x7681946c, "unregister_pm_notifier" },
	{ 0xdcf26f36, "add_wait_queue_exclusive" },
	{ 0x557d8693, "device_initialize" },
	{ 0x62737e1d, "sock_unregister" },
	{ 0x4829a47e, "memcpy" },
	{ 0xdb68bbad, "rfkill_destroy" },
	{ 0x37a0cba, "kfree" },
	{ 0x43babd19, "sg_init_one" },
	{ 0x76d49ad4, "seq_lseek" },
	{ 0x4a2c01b8, "add_wait_queue" },
	{ 0x31b9195c, "__local_bh_disable_ip" },
	{ 0x8f7e437, "sock_no_connect" },
	{ 0x402f7a38, "prepare_to_wait_event" },
	{ 0x8507a99b, "dev_kfree_skb_irq_reason" },
	{ 0x1984d421, "out_of_line_wait_on_bit" },
	{ 0x697ed5f0, "memcpy_and_pad" },
	{ 0xe3da0c90, "__wake_up" },
	{ 0x7a716b1b, "__module_get" },
	{ 0x148653, "vsnprintf" },
	{ 0xe15dd715, "get_device" },
	{ 0x248efd3, "kstrtobool_from_user" },
	{ 0x558b281d, "aes_expandkey" },
	{ 0xb8aa02dc, "__pskb_copy_fclone" },
	{ 0xcbd4898c, "fortify_panic" },
	{ 0x812f3b1f, "__put_cred" },
	{ 0x366b7364, "put_cmsg" },
	{ 0x73f056ca, "skb_queue_purge_reason" },
	{ 0x83d29997, "crypto_destroy_tfm" },
	{ 0xd5b64dc4, "disable_delayed_work" },
	{ 0x2bd811f5, "flush_delayed_work" },
	{ 0x92997ed8, "_printk" },
	{ 0x176e4952, "disable_work_sync" },
	{ 0xa773519d, "crypto_alloc_kpp" },
	{ 0x6b853d06, "ns_to_kernel_old_timeval" },
	{ 0x5702298b, "proto_unregister" },
	{ 0x1d24c881, "___ratelimit" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x8ad2d480, "sock_register" },
	{ 0x227f6165, "datagram_poll" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x3ae3bf84, "queue_delayed_work_on" },
	{ 0x6cbbfc54, "__arch_copy_to_user" },
	{ 0x19134c3a, "put_device" },
	{ 0xa916b694, "strnlen" },
	{ 0x88ad8d70, "__alloc_skb" },
	{ 0xabf15063, "idr_get_next" },
	{ 0xf44d53da, "security_secid_to_secctx" },
	{ 0x53641fe6, "rt_write_unlock" },
	{ 0x9055e24a, "proto_register" },
	{ 0x16e297c3, "bit_wait" },
	{ 0xed61f6b3, "security_release_secctx" },
	{ 0xd0654aba, "woken_wake_function" },
	{ 0xc6cbbc89, "capable" },
	{ 0x23418822, "skb_queue_tail" },
	{ 0x3c22039d, "module_put" },
	{ 0x1b9b9d4d, "__sock_recv_ts_and_drops" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x599fb41c, "kvmalloc_node" },
	{ 0xcfcd9151, "idr_remove" },
	{ 0x86862fe1, "debugfs_attr_read" },
	{ 0x41afc8c1, "__sock_recv_timestamp" },
	{ 0xad3aee57, "sock_no_shutdown" },
	{ 0xf1ca3334, "sk_filter_trim_cap" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0x68f31cbd, "__list_add_valid" },
	{ 0xbff79967, "crypto_req_done" },
	{ 0x87f88c7d, "init_net" },
	{ 0x66c28828, "crypto_shash_setkey" },
	{ 0x6d944118, "simple_open" },
	{ 0xfc032fc0, "skb_pull" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x71affced, "device_add" },
	{ 0x165c4194, "idr_alloc" },
	{ 0x5019e6b8, "simple_attr_release" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0x1b55405a, "init_uts_ns" },
	{ 0x3b1ffa7d, "sk_skb_reason_drop" },
	{ 0xe8988448, "sk_free" },
	{ 0x19023651, "device_move" },
	{ 0x92d3d064, "sock_no_accept" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0xa5fed0d4, "mutex_lock" },
	{ 0x33f97b63, "skb_push" },
	{ 0x8e05492, "sock_no_listen" },
	{ 0x63cd00b, "debugfs_remove" },
	{ 0x9cc4f70a, "register_pm_notifier" },
	{ 0x8891a65b, "seq_putc" },
	{ 0xbd6841d4, "crc16" },
	{ 0xd0760fc0, "kfree_sensitive" },
	{ 0xbaab526f, "iov_iter_kvec" },
	{ 0xf69b621, "ida_free" },
	{ 0x3dfc897c, "seq_hlist_start_head" },
	{ 0x854f9fe1, "class_unregister" },
	{ 0x449ad0a7, "memcmp" },
	{ 0xb1518e15, "cancel_work" },
	{ 0xdac0b421, "lock_sock_nested" },
	{ 0xe1537255, "__list_del_entry_valid" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0x23ee5399, "dev_coredumpv" },
	{ 0x18bbb20f, "skb_copy_datagram_iter" },
	{ 0xcb1c5dc, "rfkill_alloc" },
	{ 0x37befc70, "jiffies_to_msecs" },
	{ 0xb230d2ec, "crypto_ecdh_encode_key" },
	{ 0x4ed9f4d1, "sk_alloc" },
	{ 0x76651e2c, "device_del" },
	{ 0x95e32ad5, "__sock_queue_rcv_skb" },
	{ 0xe319c420, "idr_destroy" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0xf6c67304, "default_llseek" },
	{ 0x7ddc2148, "__sock_recv_wifi_status" },
	{ 0x9530c1d9, "from_kuid" },
	{ 0xc37eb51, "cancel_delayed_work" },
	{ 0xcde9a07d, "sock_no_socketpair" },
	{ 0xdcb764ad, "memset" },
	{ 0x25974000, "wait_for_completion" },
	{ 0x71760687, "__get_task_comm" },
	{ 0x9166fc03, "__flush_workqueue" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0x4e1317a3, "sock_no_mmap" },
	{ 0x226f85d5, "__init_waitqueue_head" },
	{ 0xe06141e9, "security_sk_clone" },
	{ 0x1eed5744, "__pskb_pull_tail" },
	{ 0x3173a661, "rt_spin_unlock" },
	{ 0x8c30225c, "__scm_destroy" },
	{ 0x47f573ab, "from_kgid_munged" },
	{ 0x5a44f8cb, "__crypto_memneq" },
	{ 0x483e6034, "skb_trim" },
	{ 0xf474fdcb, "kfree_const" },
	{ 0x7687e44a, "rt_spin_lock" },
	{ 0x5cec13d4, "skb_unlink" },
	{ 0x15ba50a6, "jiffies" },
	{ 0x547ed95e, "seq_read" },
	{ 0x486ec235, "rt_read_lock" },
	{ 0xb5cccf25, "sock_i_ino" },
	{ 0x7ef7c18e, "debugfs_create_file" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0x999e8297, "vfree" },
	{ 0xff282521, "rfkill_register" },
	{ 0x45c9f85d, "mutex_unlock" },
	{ 0xdfcc992c, "current_work" },
	{ 0xf39d6569, "cancel_delayed_work_sync" },
	{ 0x66da5a07, "sk_capable" },
	{ 0x1632bc21, "kvasprintf_const" },
	{ 0x78534f62, "init_timer_key" },
	{ 0x74285f74, "param_ops_bool" },
	{ 0x75bda77a, "seq_hlist_next" },
	{ 0xf48d59e3, "skb_recv_datagram" },
	{ 0x8c7b1f64, "sock_alloc_send_pskb" },
	{ 0x66b4cc41, "kmemdup" },
	{ 0x7d8b920b, "rt_read_unlock" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x3d1fc144, "remove_proc_entry" },
	{ 0xd3d279d1, "radix_tree_tagged" },
	{ 0x3c12dfe, "cancel_work_sync" },
	{ 0x56470118, "__warn_printk" },
	{ 0x26357361, "seq_printf" },
	{ 0xb0e6a56, "delayed_work_timer_fn" },
	{ 0x224c2b44, "skb_copy" },
	{ 0x54b31a, "skb_clone" },
	{ 0x12a4e128, "__arch_copy_from_user" },
	{ 0x16aca28a, "rt_write_lock" },
	{ 0xefa6b265, "_copy_from_iter" },
	{ 0x689949b0, "skb_pull_data" },
	{ 0xb308c97d, "wait_woken" },
	{ 0x4e692e8a, "remove_wait_queue" },
	{ 0x95b9fba0, "seq_puts" },
	{ 0xf914109c, "sock_gettstamp" },
	{ 0x77b5a4d8, "single_release" },
	{ 0xa65c6def, "alt_cb_patch_nops" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0xd25eb6b9, "pid_vnr" },
	{ 0x32768431, "disable_delayed_work_sync" },
	{ 0xa07284a0, "from_kuid_munged" },
	{ 0x995c9240, "kmalloc_trace" },
	{ 0xa0fbac79, "wake_up_bit" },
	{ 0x6de59ab3, "iov_iter_revert" },
	{ 0x7aa1756e, "kvfree" },
	{ 0xd12df632, "proc_create_seq_private" },
	{ 0xe7dc0ff5, "debugfs_create_u8" },
	{ 0xe2b11876, "single_open" },
	{ 0xd6ee688f, "vmalloc" },
	{ 0x834d45bd, "crypto_alloc_shash" },
	{ 0xb76d8526, "debugfs_create_dir" },
	{ 0x619cb7dd, "simple_read_from_buffer" },
	{ 0xedb5503c, "fwnode_property_read_u8_array" },
	{ 0x79ff2cda, "__mutex_rt_init" },
	{ 0xe46ae63d, "put_pid" },
	{ 0x433af131, "class_register" },
	{ 0xc4f0da12, "ktime_get_with_offset" },
	{ 0xa2900d0f, "sock_init_data" },
	{ 0xeb233a45, "__kmalloc" },
	{ 0x1ff0f0bc, "__dev_fwnode" },
	{ 0x59abd70f, "kmalloc_caches" },
	{ 0xa24f23d8, "__request_module" },
	{ 0x46838199, "release_sock" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x8b228de, "skb_queue_head" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x77e9eb37, "aes_encrypt" },
	{ 0x62ac1cf0, "module_layout" },
};

MODULE_INFO(depends, "ecdh_generic,rfkill");


MODULE_INFO(srcversion, "7FC17935133A8AA3F10AD0C");
MODULE_INFO(rhelversion, "9.7");
